#include "xgfxscenedynmodel.h"

XGfxSceneDynModel::XGfxSceneDynModel()
    : XAsset()
    , mInfo()
    , mDynEntId(0)
{
    
}

XGfxSceneDynModel::~XGfxSceneDynModel()
{
    
}

void XGfxSceneDynModel::ParseData(QDataStream *aStream)
{
    
}

void XGfxSceneDynModel::Clear()
{
    
}
